<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="./favicon.png" type="image/png">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;900&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: Roboto, sans-serif;
            width: 70vw;
            margin: 0 auto;
            min-width: 600px;
        }
        .main-header h1 {
            text-align: center;
            color:brown;
            font-size: 2.5rem;
        }
        .story-sections h2 {
            color:brown;
            text-align: center;
            margin-top: 50px;
        }
        .main-picture {
            text-align:center;
        }
        .main-button {
            display: block;
            margin: 20px auto;
            padding: 20px;
            cursor: pointer;
            background-color: brown;
            color: #fff;
        }
        .main-button:hover {
            background-color: rgba(165, 42, 42, 0.809);
            border: 2px solid black;
        }
        .text-wrap1 {
            text-decoration:underline;
        }
        .text-wrap2 {
            font-weight: bold;
        }

    </style>
</head>
<body>
    <header class="main-header">
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <p> "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones" title="Серіал Гра престолів">Game of Thrones</a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
            пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
            армию фанатов, а телерейтинги росли с каждым сезоном.</p>
    </header>
    <main>
       <section class="story-sections">
        <h2>Сюжет</h2>
        <p>Основное действие происходит на континенте <span class="text-wrap1">Вестерос</span>, где пять разных фракций ведут борьбу за <span class="text-wrap2">Железный Трон</span> или за право создать свое королевство:</p>
        <ol>
            <li>Джжоффри Баратеон и Ланнистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станнис Баратеон</li>
            <li>Робб Старк и армия Севера</li>
            <li>Грейджои</li>
        </ol>
        <figure class="main-picture">
            <img src="./iron_throne.jpg" alt="Железный трон" title='"Залізний Трон Короля андалів і перших людей"' height="500">
            <figcaption>Железный Трон</figcaption>
        </figure>
        <p>Паралельно в далеком Эссосе дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
       </section>
       <section class="story-sections">
        <h2>Влияние на телерынок</h2>
        <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
        <ul>
            <li>Ведьмак (Netflix)</li>
            <li>Пацаны (Amazon)</li>
            <li>Мандалорец (Disney+)</li>
            <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank" title="Сериал Чернобыль">Чернобыль (НВО)</a></li>
            <li>Американские боги (Starz)</li>
        </ul>
        <button class="main-button" type="button" onclick="window.location.href = 'https://en.wikipedia.org/wiki/Game_of_Thrones';">Подробнее о сериале</button>
       </section>
    </main>
</body>
</html>